#cs_main {
	max-width: 255px;
	padding: 5px;
	position: relative;
}

#cs_main h2 {
	margin: 0;
	padding: 5px;
	text-align: center;
	font-size: 20px;
}

#cs_area_types {
	margin-top: 5px;
	font-size: 14px;
}

#cs_area_types li {
	list-style-type: none;
	margin: 5px;
}

#cs_result {
	
	height: 200px;
	overflow-y: scroll;
	background-color: white;
	border: 0px solid gray;
	margin-top: 5px;
	margin-left: 10px;
	margin-right: 10px;
}

#cs_target_layers {
	margin-top: 10px;
	margin-left: 10px;
	background-color: white;
	border: 1px solid gray;
	font-size: 14px;
}

#cs_target_layers li {
	list-style-type: none;
	margin: 5px;
}

#cs_condition {
	margin-top: 5px;
	margin-left: 5px;
	font-size: 14px;
}

#cs_condition td {
	padding-top: 5px;
}

#cs_buttons {
	margin-left: 10px;
}

#cs_buttons button {
	font-size: 16px;
}

#cs_result_block {
	border-top: 1px solid gray;
	padding-top: 5px;
	maximum-height: 100px;
}

#cs_result_block span {
	font-size: 14px;
}

.cs_result_line {
	display: block;
	text-decoration: none;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
	font-size: 14px;
}

.cs_result_line:hover {
	background-color: #f6a828;
	color: white;
}

.cs_block {
	margin-top: 10px;
	margin-bottom: 10px;
}

.cs_label {
	border-left: 4px solid #f6a828;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	font-size: 14px;
}